Forums

Registration

Click here to register. Registration is required if you want to post to the forums.

If you register, we can also contact you with news on new module versions, and upgrades to new modules as we make them available. 

Use of your registration information is subject to our privacy policy.

Inventua Forums

Subject: HrefExchanger version question
Prev Next
You are not authorized to post a reply.

Author Messages
Chuck Dufour
Posts:1

23 Jun 2010 11:10 AM  

I am currently using dotnetnuke version 04.03.05.  What is the correct version of HrefExchanger I should purchase?

 

Anthony Glenwright
Posts:11292

23 Jun 2010 6:08 PM  
You should use version 3.1.1 from http://www.inventua.com/?tabid=102

You can (and should) try it out before you purchase to make sure it works OK for you.
You are not authorized to post a reply.
Forums > Inventua Forums > DotNetNuke Modules/Components Support > HrefExchanger version question



ActiveForums 3.7